.autodepend

!if $d(DEBUG)
CFLAGS = -ml -2 -v -M -D_DEBUG -WX
LFLAGS = /M /s /v /Txe
!else
CFLAGS = -ml -2 -WX
LFLAGS = /Txe 
!endif

tstreset.exe: tstreset.obj tstreset.def ..\..\..\evmov3.obj
   tlink $(LFLAGS) @&&|
c0x.obj+
tstreset.obj+
dmov.obj+
..\..\..\evmov3.obj
tstreset.exe
nul
dpmi16.lib+
emux.lib+
mathwl.lib+
cwl.lib
tstreset.def
|

tstmov.obj: tstmov.c
   $(CC) $(CFLAGS) -c tstreset.c
